Loading...
Searching...
No Matches
webcam::WebcamEvent Struct Reference

Base type of all webcam event. More...

Inheritance diagram for webcam::WebcamEvent:

## Public Attributes

Webcam | webcam
| The webcam which was affected.
Information | information
| Information about the camera.
string | name
| The user-assigned camera name.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Base type of all webcam event.

The documentation for this struct was generated from the following file:

- WebcamManager.idl